#search_block {
  /*border: 1px solid red;*/
  float: right;
  width: 680px;
  padding-top: 3px;
}
  #search_form_block {
    /*border: 1px solid green;*/
    width: 662px;
    background: url('../images/bg_search_block_line.jpg') repeat-y center; 
  }
  .search_form_block_header {
    width: 662px;
    height: 55px;  
    /*border: 1px solid blue;*/
    background: #fff;
  }
    .search_form_block_header_inner {
      width: 658px;
      height: 54px;  
      border-bottom: 2px solid #2B1A7F;
      background: #fff;
      margin-left: 2px;
    }  
    .search_form_block_header a {
      display: block;
      float: left;
      width: 260px;
      height: 54px;
      background: url('../images/bg_search_block_title_gr.jpg') no-repeat -1px 0;
      /*background: none;*/
      color: #000;
      /*color: #fff;*/
      line-height: 54px;
      font-size: 20px;
      text-decoration: none;
      text-align: center;
    }
    
      a.active_tab {
        background: url('../images/bg_search_block_title.jpg') no-repeat -1px 0;
        color: #fff;
      }
      
  .search_form_block_main {
    /*border: 1px solid green;*/
    width: 640px;
    margin-left: 10px;
    margin-top: 10px;
  }
  
        input.form-checkbox,
        input.form-radio {
          border: 0 !important;
          background: none !important;
        } 
  
  #quick_search {
    padding-top: 15px;
  }
    .search_form_quick_slice {
      width: 245px;
      height: 205px;
      border-right: 2px solid #2B1A7F;
      padding: 12px 15px 15px 25px ;
    }
      .search_form_quick_slice .types_title {
        font-size: 13px;
        font-weight: bold;
        color: #2B1A7F;
        display: block;
        line-height: 17px;
      }
    .search_form_quick_form {
      width: 315px;
      height: 230px;
      display: block;
      float: right;
      padding: 15px 0px 0px 25px ;
    }    
      .search_form_quick_form .block_name {
        font-size: 14px;
        font-weight: bold;
        color: #2B1A7F;   
        text-transform: uppercase;
       }
        .search_form_quick_form .block_name_box  {
          padding-top: 18px;
          padding-bottom: 15px;
        }       
        .search_form_quick_form .block_name_box .block_subname {
          float: left; 
          padding-right: 10px;  
          padding-top: 3px;  
          width: 85px;
          /*border: 0px solid grey;*/
          font-size: 14px;
          font-weight: bold;
        }
        .search_form_quick_form .block_name_box .form-item {
          margin: 0 0 12px 0;
        }
        .search_form_quick_form .block_name_box .form-item input.form-text {
          width: 170px;
          border: 1px solid gray;
        }     
        .search_form_quick_form .block_name_box input {
          background: #fff;        
        }
      .search_form_quick_form label {
          font-size: 12px;
          margin-left: 10px;
      }
      .search_form_quick_form .search_wildcard {
        background: #fff;
      }   

      #edit-keywords {
        background: #fff;
        width: 267px;
        border: 1px solid gray;
      }
      #edit-keywords-wrapper {
        margin: 10px 0;
      }      
      #quick_search .search_button {
        margin: 15px 0 0 178px;
      }      
        #quick_search .search_button input {
          background: transparent url('../images/bg_login_button.jpg') no-repeat center center; 
          border: 0;
          width: 92px;
          height: 28px;
          color: #fff;
          font-size: 12px;
          outline: none;
          cursor: pointer;
        }        
      #quick_search #edit-wildcard-wrapper {
        font-size: 12px;
        margin: -4px 0 5px 85px;
      }

      
    #quick_search .form-checkboxes label {
      font-size: 13px;
      font-weight: bold;
    }
    
  .search_form_block_footer {
    width: 662px;
    height: 35px;
    background: url('../images/bg_search_block_footer.jpg') no-repeat center bottom; 
  }  
  
  #advanced_search_box {
    /*border: 1px solid red;*/
    padding: 15px 0 0 30px;
  }
    #advanced_search_box .advanced_search_types_title {
      font-size: 22px;
      font-weight: bold;
      padding-bottom: 30px;
    }
    #advanced_search_box .advanced_search_types {
      margin-bottom: 20px;
    }
      #advanced_search_box .advanced_search_types a {
        color: #666;
        font-size: 18px;
        font-weight: bold;   
        text-decoration: none;
        line-height: 30px;
        padding-left: 15px;
        display: block;
      }
      #advanced_search_box .advanced_search_types a:hover,
      #advanced_search_box .advanced_search_types a.active {
        color: #2B1A7F;
        background: url('../images/bg_types_arrow.jpg') no-repeat left center; 
      }
      
      
  #advanced_search {
    _width: 600px;
  }
  
    #advanced_search #advanced_search_type {
      color: #2B1A7F;
      display: block;
      font-weight: bold;
      padding: 5px 0 15px 15px;
    }
      #advanced_search #advanced_search_type span {
        text-transform: uppercase;
      }
      
    #advanced_search input,
    #advanced_search select {
      background: #fff;
      border: 1px solid #ccc;
      font-size: 14px;
    }
    
    #advanced_search .width200 {
      width: 250px;
    }    
    #advanced_search .width250 {
      width: 250px;
    } 
    #advanced_search .width252 {
      width: 254px;
    } 
    
    #advanced_search .form-item {
      margin: 0 0 4px 0;
    }
    #advanced_search .form-item select {
      /*margin-bottom: 5px;*/
    }
    
    #advanced_search .block_fields {
        clear: both;
        display: block;
        float: left;
        padding: 30px 0 25px 40px;
        margin: 0 0 15px 15px;
        position: relative;
        width: 580px;
        /*border-top: 1px solid green;        
        border-left: 1px solid green;        
        border-right: 1px solid green;    */    
        border-bottom: 2px solid #DBDBDB;
        height: 50px;
    }
    
      #advanced_search .margin_top_minus {
        padding-top: 0px;
      }    
      
      #advanced_search .form-checkboxes, #advanced_search .form-radios {
        margin: 0;
      }
    
    #advanced_search .search_current {
      left: 490px;
      padding-bottom: 2px;
      position: absolute;
      top: 11px;
      width: 140px;
    }
      #advanced_search .search_current label {
        display: block;
        margin-left: 20px;
        margin-top: 18px;
        color: #2B1A7F;
        font-size: 13px;
        font-weight: bold;
      }
      #advanced_search .search_current input {
        margin-left: -17px;
        padding-top: 2px;
      }
    
    #advanced_search .block_name {
      color: #2B1A7F;      
      font: bold 14px/22px Arial,Verdana;
      /*float: left;*/
      /*margin-left: -7px;*/
      padding: 0 20px 0 22px;
      position:absolute; 
      top: -2px; 
      left: -23px;
      
      background: #ddd url('../images/bg_search_field_name.jpg') no-repeat right center; 
      min-width: 200px;
      _width: 200px;
    }
    
    #advanced_search .block_subname {
      border: 0 solid grey;
      clear: left;
      float: left;
      padding-right: 10px;
      width: 180px;
      font-size: 13px;
      font-weight: bold;
      line-height: 20px;
    }
    
    #advanced_search div.gender,
    #advanced_search div.deceased {
      padding-left: 172px;
    }
      #advanced_search .deceased div,
      #advanced_search .gender div {
        float: left;
        margin: 0 20px;
      }
      #advanced_search .deceased label,
      #advanced_search .gender label {
        font-size: 13px;
        /*font-weight: bold;*/
      }      
      
    #advanced_search .float_left {
      float: left;
      margin-right: 10px;
      line-height: 16px;
    }
    
    #advanced_search .block_subval {
      font-size: 13px;
      /*font-weight: bold;*/
      /*padding-bottom: 1px;*/
    }
    
    #advanced_search .search_buttons {
      float: right; 
      margin-top: 5px; 
      margin-right: 50px;
      width: 200px;
      _width: 210px;
      _margin-right: 5px;
    }
      #advanced_search .search_search {
        float: right; 
        margin-left: 5px;
      }
        #advanced_search .search_search input {  
          background: transparent url('../images/bg_login_button.jpg') no-repeat right center; 
          border: 0;
          width: 94px;
          height: 28px;
          color: #fff;
          font-size: 12px;
          outline: none;
          cursor: pointer;
        }    
        #advanced_search #edit-clear {  
          background: transparent; 
          border: 0;
          width: 92px;
          height: 28px;
          color: #2B1A7F;
          font-size: 12px;
          font-weight: bold;
          outline: none;
          text-decoration: underline;
          cursor: pointer;
        }     
    
    #advanced_search .float_left_only { 
      float: left;
    }
    
    #advanced_search .birth_custom {
      display: block;
      height: 16px;
    }
    
    .padding_top5 {
      padding-top: 5px;
    }
    
    .select_margin_bottom5 select{
      margin-bottom: 5px;
    }
	
	
  /* 2013 */
    #quick_search .search_button input {
      background: #2D228B url('../images/bg_login_button.jpg') no-repeat center center;
      border: 0;
      width: 92px;
      height: 28px;
      color: #fff;
      font-size: 12px;
      outline: none;
      cursor: pointer;
    }
        #advanced_search .search_search input {  
          background: #2D228B url('../images/bg_login_button.jpg') no-repeat right center; 
          border: 0;
          width: 94px;
          height: 28px;
          color: #fff;
          font-size: 12px;
          outline: none;
          cursor: pointer;
        } 

    .search_form_block_header a {
      display: block;
      float: left;
      width: 260px;
      height: 54px;
      background: #E2E2E2 url('../images/bg_search_block_title_gr.jpg') no-repeat -1px 0;
      /*background: none;*/
      color: #000;
      /*color: #fff;*/
      line-height: 54px;
      font-size: 20px;
      text-decoration: none;
      text-align: center;
    }

      .search_form_block_header a.active_tab {
        background: #2D228B url('../images/bg_search_block_title.jpg') no-repeat -1px 0;
        color: #fff;
      }

  #search_form_block {
    /*border: 1px solid green;*/
    width: 662px;
    background: #F2F2F2 url('../images/bg_search_block_line.jpg') repeat-y center;
  }